:root {
  --atom-spinner-color: hsl(340, 100%, 55%, 0.7);
  --atom-spinner-size: 192px;
  --atom-spinner-duration: 2s;
}

::selection {
  background-color: hsl(340, 100%, 55%, 0.6);
}

ul {
  list-style: none;
}

li::before {
  content: "•";
  color: hsl(340, 100%, 55%, 0.4);
  display: inline-block;
  font-size: small;
  line-height: 2em;
  width: 1em;
  margin-left: -1em;
}

a {
  text-decoration: hsl(340, 100%, 55%, 0.4) dotted underline;
  text-decoration-thickness: 0.1em;
  text-underline-offset: 0.15em;
  color: #DDD;
}

h1 {
  color: #191919;
  font-size: xx-large;
  font-weight: bold;
  margin: 10% auto 5%;
  opacity: 0.9;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1),
    0px -1px 0px rgba(0, 0, 0, 0.7);
}

h2.post-title {
  color: rgba(0, 0, 0, 0.3);
  font-size: x-large;
}

ul > li > span {
  rgba(0, 0, 0, 0.3);
}

atom-spinner {
  margin: auto;
  width: var(--atom-spinner-size, 192px);
}

.footer__content > *:last-child {
  padding: 0;
}

.footer__content span {
  color: #555;
  line-height: 2em;
  font-size: x-small;
  text-shadow: 0px 0.5px 0px rgba(255, 255, 255, 0.1),
    0px -0.5px 0px rgba(0, 0, 0, 0.7);
}

.secondary__footer__content span {
  font-size: xx-small;
}

.footer__content span a {
  color: #636363;
  text-decoration-style: dotted;
  text-decoration-thickness: 0.1em;
  text-decoration-color: #696969;
  text-underline-offset: 0.12em;
}

.logo {
  font-weight: lighter;
}
.logo__cursor {
  background: hsl(340, 100%, 55%, 0.3);
  width: 7px;
}
.logo__mark {
  color: #444;
}
.logo__text {
  color: #777;
  font-size: smaller;
}
